<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{Title}}</title>

    <link rel="stylesheet" href="/static/style/style.css">

    <script src="/static/script/script.js"></script>
</head>
<body>
    {{content}}
</body>
</html>